 \begin{question}[section=1,name={Nichtparametrische Identifikation},difficulty=,mode=exm,type=mdl,tags={}]
	Welche Nichtparametrischen Verfahren kennen Sie?
\end{question}
\begin{solution}
	
\end{solution} 
